	<footer class="footer">
		<div class="container">
			<div class="row">
				<div class="col-xs-12">
					<div class="footer-main">
						<div class="row">
							<div class="col-lg-3 col-xs-12">
								<?php dynamic_sidebar( 'footer-1' ); ?>
							</div>
							<div class="col-lg-3 col-xs-12">
								<?php dynamic_sidebar( 'footer-2' ); ?>
							</div>
							<div class="col-lg-3 col-xs-12">
								<?php dynamic_sidebar( 'footer-3' ); ?>
							</div>
							<div class="col-lg-3 col-xs-12">
								<?php dynamic_sidebar( 'footer-4' ); ?>
							</div>
						</div>
					</div>

					<div class="footer-copy">
						<div class="row">
							<div class="col-md-6 col-xs-12">
								<?php echo get_theme_mod( 'footer_text', technico_get_default_footer_text() ); ?>
							</div>
							<div class="col-md-6 col-xs-12 text-right">
								<?php echo get_theme_mod( 'footer_text_right', technico_get_default_footer_text( 'right' ) ); ?>
							</div>
						</div>
					</div>

				</div>
			</div>
		</div>
	</footer>

	<?php if ( get_theme_mod( 'footer_back_to_top', 1 ) ): ?>
		<a href="#" class="back-top back-top-hidden">
			<i class="fa fa-arrow-up"></i>
			<span class="screen-reader-text"><?php esc_html_e( 'Back to top', 'technico' ); ?></span>
		</a>
	<?php endif; ?>

</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
